{
  "pages": [
    "pages/index/index",
    "pages/all/all",
    "pages/cart/cart",
    "pages/my/my",
    "pages/detail/detail",
    "pages/login/login"
  ],
  "window": {
    "backgroundColor": "#FFFFFF",
    "backgroundTextStyle": "dark",
    "navigationBarBackgroundColor": "#dfefec",
    "navigationBarTitleText": "谷鹿鹿Q",
    "navigationBarTextStyle": "black",
    "pageOrientation": "portrait"
  },
  "style": "v2",
  "renderer": "skyline",
  "rendererOptions": {
    "skyline": {
      "defaultDisplayBlock": true,
      "defaultContentBox": true,
      "tagNameStyleIsolation": "legacy",
      "disableABTest": true,
      "sdkVersionBegin": "3.0.0",
      "sdkVersionEnd": "15.255.255"
    }
  },
  "componentFramework": "glass-easel",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents",
  "tabBar": {
    "color": "#333333",
    "selectedColor": "#8dbbb8",
    "borderStyle": "white",
    "backgroundColor": "#dfefec",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "主页"
      },
      {
        "pagePath": "pages/all/all",
        "text": "全部商品"
      },
      {
        "pagePath": "pages/cart/cart",
        "text": "购物车"
      },
      {
        "pagePath": "pages/my/my",
        "text": "我的"
      }
    ]
  }
}